<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPLICATION_AUDIO_SECTION_HEADER</key>
	<string>Application</string>
	<key>BLUETOOTH_SECTION_HEADER</key>
	<string>Bluetooth</string>
	<key>BUILT_IN_SECTION_HEADER</key>
	<string>Built-In</string>
	<key>CONNECTED_SECTION_HEADER</key>
	<string>Connected</string>
	<key>CONTINUITY_SECTION_HEADER</key>
	<string>Continuity Camera</string>
	<key>MOBILE_SECTION_HEADER</key>
	<string>Camo Camera</string>
	<key>OTHER_SECTION_HEADER</key>
	<string>Other</string>
	<key>SYSTEM_AUDIO_SECTION_HEADER</key>
	<string>System</string>
	<key>VIDEO_SECTION_HEADER</key>
	<string>Video</string>
	<key>VIRTUAL_SECTION_HEADER</key>
	<string>Virtual</string>
</dict>
</plist>
